CREATE FUNCTION [dbo].[Replace_Firma_Lettera_Benvenuto]
(
	@TESTO as TEXT = ''
)
RETURNS varchar(5000)
AS
BEGIN
	DECLARE @TESTO_DI_RITORNO as varchar(5000)
	SET @TESTO_DI_RITORNO = @TESTO
	SET @TESTO_DI_RITORNO = REPLACE(@TESTO_DI_RITORNO,'\r\n',char(10));
	SET @TESTO_DI_RITORNO = REPLACE(@TESTO_DI_RITORNO,'\t',char(8));
    RETURN @TESTO_DI_RITORNO
END